由于工作人员在编译Windows Python3.7 x64的geatpy 时设备出现了故障,导致部分文件缺失。如果使用Python3.7 64位geatpy v2.1.1或v2.2.0的用户可能会无法import geatpy,此时可更新至v2.2.0.post1版本,缺失的文件已补全。

亲爱的用户!欢迎您花1分钟的时间

来填一份调查问卷噢~

点此打开问卷

Geatpy2 v2.4.0现已正式推出!

点此查看公告

即将推出极致性能的公测版本,内置自研高性能矩阵库,敬请期待……